@charset "UTF-8";

/*   基本設定   */
* {
    -webkit-transition: width 0.5s, height 0.5s;
    transition: width 0.5s, height 0.5s;
}
section {
    width: 70%;
    min-width: 680px; max-width: 900px;
}
/*   navigation   */
.logo {
    height: 28px;
    margin: 10px 19px;
}
.sp-nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    justify-content: space-between;
    width: 73%;
    min-width: 511px;
}
ul {
    width: 77%;
    min-width: 393px;
    font-size: 0.85rem;
}
.sns {
    margin-right: 1%;
}
.sns img {
    width: 24px;
    margin: 13px 10px;
}
/*   お知らせ   */
#oshirase {
    width: 70%;
    min-width: 700px; max-width: 900px;
}
/*   お料理   */
.oryouri-img img {
    width: 200px; height: 300px;
}
/*   空間   */
#kukan {
    min-width: 680px;
}
/*   アクセス   */
#access {
    margin: 20px auto;
}
.access-content {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-auto-rows: 1fr 1fr 1fr;
}
.access-content p {
    margin: 0;
}
.access-content p .sp {
    display: inline-block;
}
.map {
    width: 350px; height: 370px;
    margin: 20px 0px 0 0;
}
/*   menu   */
.menu-h1 {
    font: bold 2.5rem/300px 'Josefin Sans', sans-serif;
}
